<?php
// $servername = "192.185.25.23";
// $username = "linksuda_SamahanPromo";
// $password = "SamahanPromo"; 
// $dbname = "linksuda_marketing_promo";

$servername = "localhost";
$username = "root";
$password = "";
$dbname = "spin_and_win"; 

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

// Set secure connection for hosted server
if (isset($_SERVER['HTTPS']) && $_SERVER['HTTPS'] === 'on') {
    mysqli_ssl_set($conn, NULL, NULL, NULL, NULL, NULL);
}
?>